html, body {
    background-color: #FCFAF6;
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

a {
    text-decoration: none;
}

table tr td {
    vertical-align: top;
}

.logo_menu {
    width: 100%;
    max-width: 200px;
}

.row {
    background-color: none;
}

#IdMenu {
    padding-top: 0px;
    padding-bottom: 0px;
}

#IdFooter {
    color: #FFFFFF;
    background-color: #007474;
}

.footer-wave {
    position: fixed;
    right: 20px;
    bottom: 0px;
    height: 120px;
    width: auto;
    z-index: 1050;
    opacity: 0;
    visibility: hidden;
    animation: footerWaveAppear 0.4s ease 3s forwards;
}

.footer-burbuja {
    position: fixed;
    right: 100px;
    bottom: 50px;
    height: 120px;
    width: auto;
    z-index: 1050;
    opacity: 0;
    visibility: hidden;
    animation: footerWaveAppear 0.2s ease 4s forwards;
}

@keyframes footerWaveAppear {
    from {
        opacity: 0;
        visibility: hidden;
    }

    to {
        opacity: 1;
        visibility: visible;
    }
}

    #IdFooter a {
        color: #FAFAFA !important;
        text-decoration: none;
    }

    #IdFooter .container {
        background-color: #007474;
        padding: 20px;
    }

.fcolorverde {
    color: #007474;
}

.fcolornaranja {
    color: #FE7F32;
}

.fcolorbeige {
    color: #F2CEAD;
}

.btn-orange {
    display: inline-block;
    padding: 10px 20px;
    background-color: #f7941d;
    color: #fff;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.btn-informes {
    background-color: #ff8c42;
    color: #fff;
    text-align: center;
    text-decoration: none;
    padding: 15px 25px;
    border-radius: 12px;
    font-weight: 700;
    font-size: 16px;
    transition: background 0.3s ease;
    display: inline-block;
    width: fit-content;
    align-self: flex-start; /* Alineado a la izquierda como la imagen */
}

    .btn-informes:hover {
        background-color: #e57b35;
    }